@media (max-device-width:768px) and (orientation: landscape) {
  html {
   -webkit-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
  }
}


body {
	background-color: #e6ecf0;
}

img {
  border-radius: 8px 8px 0px 0px;
}


.header{
  	 position: fixed;
	 top: 0;
	 left: 0;
	 height: 50px;
	 background-color: #aab8c2;
 	 width: 100%;
 	 padding: 5px;
 	 z-index:1;
	vertical-align:top;
 	  	
}
.header:hover{
	cursor: pointer;
}

.menu{
	z-index:1;
	position: fixed;
	top: 57;
	left: 0;
	height: 20px;
	background-color: #4caf50;
 	width: 100%;
 	padding: 5px;
	font-family: arial;
	font-size:14px;
	vertical-align:center;
	
}
.menu a, .menu a:visited{
	color: white;
}



.liste{
	position : relative;
	top:60px;
	padding : 5px;
	z-index:0;
		
}

.article{
	

}

.article:hover{
	
}


.contenu{
	font-family : arial;
	font-size : 14px;
	padding : 10px;	
	border: 1px solid #e6ecf0;
	border-radius : 8px;
	background-color: white;
	margin-bottom:10px;
	margin-left:10px;
	text-align:center;
	-webkit-hyphens: auto; /* césure propre */
	-moz-hyphens: auto;
	hyphens: auto;
	word-wrap: break-word; 
	font-family : arial;
	vertical-align: top;
	float: left;
	width:320px;
	height:240px;
}


.contenu:hover{
	//background-color: #aab8c2;
	cursor: pointer;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.erreur{
	font-family : arial;
	padding : 10px;	
	text-align: center;
	font-color:red;
	font-weight: bold;
}




.insert {
	position: relative;
	top:60px;
	background-color:white;
	float: left;
	padding : 5px;
	display: none;
	
}

.tablist{
	padding : 15px;
	border-radius : 2px;
	border-spacing:0px 0px;
	border: 1px solid #aab8c2;
}



.form_demo input {
	display : block;
	margin-bottom: 10px;
}
.form_demo input[type=submit]{
	background-color:#4caf50;
	border : 1px solid #aab8c2;
	padding : 5px;
	border-radius : 8px;
	color: white;
	font-weight: bold;
}

.inputbasic {
	border:1px solid grey;
	border-radius:2px;
	padding : 5px;
	transition: all 0.5s ease;
}

.inputbasic:focus{
	background-color: lightgrey;
	color: white;
	
}



a, a:visited {
	color: grey;
	font-weight :  bold;
	text-decoration : none;
}


a.titre{
	color: #1f8304;
	font-size : 14px;
	font weight: bold;
	font-family :  arial;
	text-decoration : none;
}

h1.titre{
	font-family : arial;
	font-size : 14px;
	color: white;
	font-weight: bold;
	text-decoration : none;
	background-color: #4caf50;
	padding: 5px;
	border-radius:8px;

}
#vignette{
	padding:10px;
}

.logo{
	position: fixed;
	top: 0;
	left: 70;	
	font-family:arial;
	color:white;
	font-size : 30px;
	margin-right : 150px;
	vertical-align : top;
	font-weight : bold;
	z-index:1;
	
}

